put
https://api-sandbox.data.one/v1/sessions/completed
When the user completes their session with us, they will be redirected to the partnerRedirectUrl you originally provided to us along with a sessionTerminationToken appended to the query string, like so:
https://<your-host>/some/path?sessionTerminationToken=XXXX
You can now call this endpoint with the sessionTerminationToken as the Authorization header. The token can be provided in either of these formats:
Authorization: Bearer <sessionTerminationToken>Authorization: <sessionTerminationToken>
You will receive the same Session Response as in the POST call. This will classify the Session as COMPLETED and a user will not be able to generate further open banking products.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
401API key or Session Termination Token authentication unsuccessful.
404Session does not exist or has expired.